Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02615 Color/Palette Minor Have not tried Feb 5, 1997, 00:00 Mar 11, 2016, 10:16
Tester -MAME Source- View Status Public Platform
Assigned To hap Resolution Fixed OS
Status [?] Resolved Driver carjmbre.cpp
Version N/A Fixed in Version 0.141u1 Build
Summary 02615: carjmbre: Background colour calculation is a guess.
Description Background colour calculation is a guess.
Steps To Reproduce
Additional Information
Flags Noted in Source
Regression Version
Affected Sets / Systems carjmbre
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.07304
hap
Developer
Mar 8, 2011, 20:06
edited on: Mar 8, 2011, 20:06
improved in 141u4, but leaving this report open until pcb confirmation

User avatar
No.12455
hap
Developer
Mar 11, 2016, 10:16
It looks correct when compared to flyer.